

.category-wrapper {
    width: 60px;
    min-height: 100px;
    text-align: center;
    background-color: var(--ion-color-primary);
    border-radius: 50px;
    padding: 8px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}

app-categoria-item + app-categoria-item {
    margin-left: 8px;
}

.category-icon {
    display: flex;
    background-color: #fff;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
}

.category-text {
    font-size: 9px;
    padding: 8px 0;
    color: #fff;
    margin: auto;
}
